const require_plugin = require('./plugin-CM1TSv1B.cjs');

//#region src/helpers/create-reflection-resource.ts
/**
* Creates a reflection resource for the environment configuration.
*
* @param context - The environment plugin context.
* @returns A resource that provides the reflection of the environment configuration.
*/
function createReflection(_context) {
	return {};
}
createReflection.__type = [
	() => require_plugin.__ΩEnvPluginContext,
	"_context",
	"createReflection",
	"Creates a reflection resource for the environment configuration.",
	"Pn!2\"\"/#?$"
];

//#endregion
Object.defineProperty(exports, 'createReflection', {
  enumerable: true,
  get: function () {
    return createReflection;
  }
});